
PAMP - Feature #311

Main file details (البيانات الاساسيه للملف) Client Reviews

03/23/2017 06:12 PM - Osama Zgool

Status: Closed Start date: 03/23/2017

Priority: Normal Due date:  

Assignee: Abed Abuhalawa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: Portal Actual Result:  

Sub-Category: Main file details Environment: UAT

Step_Description:  Test Case ID:  

Description

Service Name Title should be added.

Redesign as per the attached snapshot.

Response Time is too slow.

Two check boxes should be added as per Haleem feedback (two functions).

show status only if the file is blocked (اظهار حالة الوقف للملف اذا كانت حالته موقوفه)

Please contact with Haleem for any more information.

History

#1 - 05/04/2017 04:13 PM - Abed Abuhalawa

- Tracker changed from Bug to Feature

- Status changed from Open to Feedback

discussedwith abu qamar and eng amer:

The result is transferred from modifications  to improvements required by users and needs :

1.update procedure by abu qamr.

2.confirmation from mr.saad.

#2 - 01/18/2018 09:40 AM - Abed Abuhalawa

- Status changed from Feedback to Closed
